
From: Pavel Machek <pavel@ucw.cz>

Small typo fixes.

Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/arch/i386/kernel/cpu/cpufreq/p4-clockmod.c |    4 ++--
 25-akpm/arch/i386/kernel/smpboot.c                 |    2 +-
 2 files changed, 3 insertions(+), 3 deletions(-)

diff -puN arch/i386/kernel/cpu/cpufreq/p4-clockmod.c~typo-fixes-for-cpufreq arch/i386/kernel/cpu/cpufreq/p4-clockmod.c
--- 25/arch/i386/kernel/cpu/cpufreq/p4-clockmod.c~typo-fixes-for-cpufreq	2004-08-15 15:10:47.712066056 -0700
+++ 25-akpm/arch/i386/kernel/cpu/cpufreq/p4-clockmod.c	2004-08-15 15:10:47.716065448 -0700
@@ -184,7 +184,7 @@ static unsigned int cpufreq_p4_get_frequ
 		       "The speedstep_centrino module offers voltage scaling"
 		       " in addition of frequency scaling. You should use "
 		       "that instead of p4-clockmod, if possible.\n");
-		/* on P-4s, the TSC runs with constant frequency independent wether
+		/* on P-4s, the TSC runs with constant frequency independent whether
 		 * throttling is active or not. */
 		p4clockmod_driver.flags |= CPUFREQ_CONST_LOOPS;
 		return speedstep_get_processor_frequency(SPEEDSTEP_PROCESSOR_PM);
@@ -195,7 +195,7 @@ static unsigned int cpufreq_p4_get_frequ
 		return 0;
 	}
 
-	/* on P-4s, the TSC runs with constant frequency independent wether
+	/* on P-4s, the TSC runs with constant frequency independent whether
 	 * throttling is active or not. */
 	p4clockmod_driver.flags |= CPUFREQ_CONST_LOOPS;
 
diff -puN arch/i386/kernel/smpboot.c~typo-fixes-for-cpufreq arch/i386/kernel/smpboot.c
--- 25/arch/i386/kernel/smpboot.c~typo-fixes-for-cpufreq	2004-08-15 15:10:47.713065904 -0700
+++ 25-akpm/arch/i386/kernel/smpboot.c	2004-08-15 15:10:47.717065296 -0700
@@ -17,7 +17,7 @@
  *	Fixes
  *		Felix Koop	:	NR_CPUS used properly
  *		Jose Renau	:	Handle single CPU case.
- *		Alan Cox	:	By repeated request 8) - Total BogoMIP report.
+ *		Alan Cox	:	By repeated request 8) - Total BogoMIPS report.
  *		Greg Wright	:	Fix for kernel stacks panic.
  *		Erich Boleyn	:	MP v1.4 and additional changes.
  *	Matthias Sattler	:	Changes for 2.1 kernel map.
_
